## rust-hyper-timeout 0.4.1

=== debian/changelog ===
rust-hyper-timeout (0.4.1-4) unstable; urgency=medium

  * Package hyper-timeout 0.4.1 from crates.io using debcargo 2.6.1
  * Revise patch to ignore tests

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 24 Jul 2024 07:31:53 +0200

rust-hyper-timeout (0.4.1-3) unstable; urgency=medium

  * Package hyper-timeout 0.4.1 from crates.io using debcargo 2.6.1
  * Revise patch to ignore tests that requires network access

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 22 Jul 2024 21:54:48 +0200

rust-hyper-timeout (0.4.1-2) unstable; urgency=medium

  * Package hyper-timeout 0.4.1 from crates.io using debcargo 2.6.1
  * Ignore a test that requires network access, Closes: #1076065

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 15 Jul 2024 06:55:44 +0200

rust-hyper-timeout (0.4.1-1) unstable; urgency=medium

  * Package hyper-timeout 0.4.1 from crates.io using debcargo 2.6.0

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 22 Sep 2023 09:16:30 -0400
