=== debian/control ===
Source: rust-hyper-timeout
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-hyper-0.14+client-dev (>= 0.14.2-~~) <!nocheck>,
 librust-hyper-0.14+default-dev (>= 0.14.2-~~) <!nocheck>,
 librust-pin-project-lite-0.2+default-dev <!nocheck>,
 librust-tokio-1+default-dev <!nocheck>,
 librust-tokio-io-timeout-1+default-dev (>= 1.1.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/hyper-timeout]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/hyper-timeout
Homepage: https://github.com/hjr3/hyper-timeout
X-Cargo-Crate: hyper-timeout
Rules-Requires-Root: no

Package: librust-hyper-timeout-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-hyper-0.14+client-dev (>= 0.14.2-~~),
 librust-hyper-0.14+default-dev (>= 0.14.2-~~),
 librust-pin-project-lite-0.2+default-dev,
 librust-tokio-1+default-dev,
 librust-tokio-io-timeout-1+default-dev (>= 1.1.0-~~)
Provides:
 librust-hyper-timeout+default-dev (= ${binary:Version}),
 librust-hyper-timeout-0-dev (= ${binary:Version}),
 librust-hyper-timeout-0+default-dev (= ${binary:Version}),
 librust-hyper-timeout-0.4-dev (= ${binary:Version}),
 librust-hyper-timeout-0.4+default-dev (= ${binary:Version}),
 librust-hyper-timeout-0.4.1-dev (= ${binary:Version}),
 librust-hyper-timeout-0.4.1+default-dev (= ${binary:Version})
Description: Connect, read and write timeout aware connector to be used with hyper Client - Rust source code
 Source code for Debianized Rust crate "hyper-timeout"
