=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test hyper-timeout 0.4.1 --all-targets --all-features
Features: test-name=rust-hyper-timeout:@
Depends: dh-cargo (>= 18), librust-hyper-0.14+client-dev, librust-hyper-0.14+default-dev, librust-hyper-0.14+http1-dev, librust-hyper-0.14+tcp-dev, librust-hyper-tls-0.5+default-dev, librust-tokio-1+default-dev, librust-tokio-1+io-std-dev, librust-tokio-1+io-util-dev, librust-tokio-1+macros-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hyper-timeout 0.4.1 --all-targets
Features: test-name=librust-hyper-timeout-dev:default
Depends: dh-cargo (>= 18), librust-hyper-0.14+client-dev, librust-hyper-0.14+default-dev, librust-hyper-0.14+http1-dev, librust-hyper-0.14+tcp-dev, librust-hyper-tls-0.5+default-dev, librust-tokio-1+default-dev, librust-tokio-1+io-std-dev, librust-tokio-1+io-util-dev, librust-tokio-1+macros-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hyper-timeout 0.4.1 --all-targets --no-default-features
Features: test-name=librust-hyper-timeout-dev:
Depends: dh-cargo (>= 18), librust-hyper-0.14+client-dev, librust-hyper-0.14+default-dev, librust-hyper-0.14+http1-dev, librust-hyper-0.14+tcp-dev, librust-hyper-tls-0.5+default-dev, librust-tokio-1+default-dev, librust-tokio-1+io-std-dev, librust-tokio-1+io-util-dev, librust-tokio-1+macros-dev, @
Restrictions: allow-stderr, skip-not-installable
