## rust-hyper-timeout 0.5.2

=== debian/changelog ===
rust-hyper-timeout (0.5.2-3) unstable; urgency=medium

  * Team upload.
  * Package hyper-timeout 0.5.2 from crates.io using debcargo 2.7.8
  * Add breaks on old version of rust-tonic.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 26 Mar 2025 06:56:05 +0000

rust-hyper-timeout (0.5.2-2) unstable; urgency=medium

  * Team upload.
  * Package hyper-timeout 0.5.2 from crates.io using debcargo 2.7.8

 -- Peter Michael Green <plugwash@debian.org>  Thu, 20 Mar 2025 03:14:42 +0000

rust-hyper-timeout (0.5.2-1) unstable; urgency=medium

  * Package hyper-timeout 0.5.2 from crates.io using debcargo 2.7.7

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 08 Mar 2025 07:26:08 -0500
