=== debian/control ===
Source: rust-hyper-timeout
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-hyper-1+default-dev (>= 1.1-~~) <!nocheck>,
 librust-hyper-util-0.1+client-legacy-dev (>= 0.1.10-~~) <!nocheck>,
 librust-hyper-util-0.1+default-dev (>= 0.1.10-~~) <!nocheck>,
 librust-hyper-util-0.1+http1-dev (>= 0.1.10-~~) <!nocheck>,
 librust-pin-project-lite-0.2+default-dev <!nocheck>,
 librust-tokio-1+default-dev (>= 1.35-~~) <!nocheck>,
 librust-tower-service-0.3+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/hyper-timeout]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/hyper-timeout
Homepage: https://github.com/hjr3/hyper-timeout
X-Cargo-Crate: hyper-timeout
Rules-Requires-Root: no

Package: librust-hyper-timeout-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-hyper-1+default-dev (>= 1.1-~~),
 librust-hyper-util-0.1+client-legacy-dev (>= 0.1.10-~~),
 librust-hyper-util-0.1+default-dev (>= 0.1.10-~~),
 librust-hyper-util-0.1+http1-dev (>= 0.1.10-~~),
 librust-pin-project-lite-0.2+default-dev,
 librust-tokio-1+default-dev (>= 1.35-~~),
 librust-tower-service-0.3+default-dev
Provides:
 librust-hyper-timeout+default-dev (= ${binary:Version}),
 librust-hyper-timeout-0-dev (= ${binary:Version}),
 librust-hyper-timeout-0+default-dev (= ${binary:Version}),
 librust-hyper-timeout-0.5-dev (= ${binary:Version}),
 librust-hyper-timeout-0.5+default-dev (= ${binary:Version}),
 librust-hyper-timeout-0.5.2-dev (= ${binary:Version}),
 librust-hyper-timeout-0.5.2+default-dev (= ${binary:Version})
Breaks:
 librust-tonic-dev (<< 0.12.3)
Description: Connect, read and write timeout aware connector to be used with hyper Client - Rust source code
 Source code for Debianized Rust crate "hyper-timeout"
