=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test hyper-timeout 0.5.2 --all-targets --all-features
Features: test-name=rust-hyper-timeout:@
Depends: dh-cargo (>= 31), rustc, librust-http-body-util-0.1+default-dev, librust-hyper-1+default-dev (>= 1.1-~~), librust-hyper-1+http1-dev (>= 1.1-~~), librust-hyper-tls-0.6+default-dev, librust-hyper-util-0.1+client-legacy-dev (>= 0.1.10-~~), librust-hyper-util-0.1+default-dev (>= 0.1.10-~~), librust-hyper-util-0.1+http1-dev (>= 0.1.10-~~), librust-hyper-util-0.1+server-dev (>= 0.1.10-~~), librust-hyper-util-0.1+server-graceful-dev (>= 0.1.10-~~), librust-tokio-1+default-dev (>= 1.35-~~), librust-tokio-1+io-std-dev (>= 1.35-~~), librust-tokio-1+io-util-dev (>= 1.35-~~), librust-tokio-1+macros-dev (>= 1.35-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hyper-timeout 0.5.2 --all-targets
Features: test-name=librust-hyper-timeout-dev:default
Depends: dh-cargo (>= 31), rustc, librust-http-body-util-0.1+default-dev, librust-hyper-1+default-dev (>= 1.1-~~), librust-hyper-1+http1-dev (>= 1.1-~~), librust-hyper-tls-0.6+default-dev, librust-hyper-util-0.1+client-legacy-dev (>= 0.1.10-~~), librust-hyper-util-0.1+default-dev (>= 0.1.10-~~), librust-hyper-util-0.1+http1-dev (>= 0.1.10-~~), librust-hyper-util-0.1+server-dev (>= 0.1.10-~~), librust-hyper-util-0.1+server-graceful-dev (>= 0.1.10-~~), librust-tokio-1+default-dev (>= 1.35-~~), librust-tokio-1+io-std-dev (>= 1.35-~~), librust-tokio-1+io-util-dev (>= 1.35-~~), librust-tokio-1+macros-dev (>= 1.35-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hyper-timeout 0.5.2 --all-targets --no-default-features
Features: test-name=librust-hyper-timeout-dev:
Depends: dh-cargo (>= 31), rustc, librust-http-body-util-0.1+default-dev, librust-hyper-1+default-dev (>= 1.1-~~), librust-hyper-1+http1-dev (>= 1.1-~~), librust-hyper-tls-0.6+default-dev, librust-hyper-util-0.1+client-legacy-dev (>= 0.1.10-~~), librust-hyper-util-0.1+default-dev (>= 0.1.10-~~), librust-hyper-util-0.1+http1-dev (>= 0.1.10-~~), librust-hyper-util-0.1+server-dev (>= 0.1.10-~~), librust-hyper-util-0.1+server-graceful-dev (>= 0.1.10-~~), librust-tokio-1+default-dev (>= 1.35-~~), librust-tokio-1+io-std-dev (>= 1.35-~~), librust-tokio-1+io-util-dev (>= 1.35-~~), librust-tokio-1+macros-dev (>= 1.35-~~), @
Restrictions: allow-stderr, skip-not-installable
